function RES=arrangeArrays(A1,A2);
% об'єднання двох символьних масивів - дописування A2 під A1;
% у випадку, коли вони мають рядки різної довжини - дописування пробілів
% A1, A2 - символьні масиви
% RES    - об'єднаний масив

[m1,n1]=size(A1);
[m2,n2]=size(A2);

if n1>n2
    TEMP=zeros(m2,n1-n2);
    TEMP(:,:)=' ';
    A2=[A2 TEMP];
else
    TEMP=zeros(m1,n2-n1);
    TEMP(:,:)=' ';
    A1=[A1 TEMP];
end

RES=[A1; A2];
    